Update gpg-error.m4 and libgcrypt.m4
[gnupg.git] / COPYING.LIB
2007-07-04 Werner KochChanged to GPLv3.